unit uIDataModuleMontajes;

interface

uses
  SysUtils, Classes, uROTypes,
  uBizMontajes;

type
  IDataModuleMontajes = interface
  ['{33186727-932F-4E94-BABC-47F1027EB7D9}']
    function GetItems: IBizMontaje;
    function GetItem(const ID : Integer) : IBizMontaje;
    function GetNextID(const DataSetName : String) : Integer;
    function NewItem : IBizMontaje;
  end;

implementation

end.
